## dnlib 2.1

=== debian/changelog ===
dnlib (2.1-3) unstable; urgency=medium

  * Team Upload
  * Bump DH to 13
  * Bump Standards-Version to 4.5.1
  * Add salsa-ci.yml
  * Configure git-buildpackage for Debian
  * d/control: Add 'Rules-Requires-Root: no'
  * d/control: Remove empty line at the end of file

 -- Samuel Henrique <samueloph@debian.org>  Mon, 01 Feb 2021 01:31:41 +0000

dnlib (2.1-2) unstable; urgency=medium

  * Remove duplicate type defined in corelib

 -- Hilko Bengen <bengen@debian.org>  Thu, 04 Apr 2019 00:09:44 +0200

dnlib (2.1-1) unstable; urgency=medium

  * Initial release (Closes: #925572)

 -- Hilko Bengen <bengen@debian.org>  Thu, 21 Mar 2019 18:12:40 +0100
