=== debian/control ===
Source: dnlib
Section: cli-mono
Priority: optional
Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
Uploaders: Hilko Bengen <bengen@debian.org>
Build-Depends: debhelper-compat (= 13), cli-common-dev (>= 0.8~), mono-devel, mono-xbuild,
Standards-Version: 4.5.1
Rules-Requires-Root: no
Homepage: https://github.com/0xd4d/dnlib
Vcs-Git: https://salsa.debian.org/pkg-security-team/dnlib.git
Vcs-Browser: https://salsa.debian.org/pkg-security-team/dnlib

Package: libdnlib2.1-cil
Architecture: all
Depends: ${misc:Depends}, ${cli:Depends},
Description: .NET module/assembly reader/writer library for Mono
 dnlib was written as a robust .NET assembly library that can handle
 all types of obfuscated assemblies, to be used with de4dot.

Package: libdnlib-cil-dev
Architecture: all
Depends: ${misc:Depends},
 libdnlib2.1-cil (= ${source:Version}),
Description: .NET module/assembly reader/writer library for Mono - devel package
 dnlib was written as a robust .NET assembly library that can handle
 all types of obfuscated assemblies, to be used with de4dot.
 .
 This package contains development files for dnlib and will always
 pull in the current default version - and should be used for compilation.
