=== debian/rules ===
#!/usr/bin/make -f

DEB_ABP_VERSION := 2.1
DEB_ABI_VERSION := 2.1
DEB_CLI_DIR := debian/libdnlib2.1-cil/usr/lib/cli/dnlib-$(DEB_ABI_VERSION)

override_dh_auto_build:
	xbuild dnlib.sln /p:Configuration=Release /p:TargetFrameworkVersion="v4.5" /t:dnlib

override_dh_auto_install:
	mkdir -p $(DEB_CLI_DIR)
	install -m644 \
		Release/bin/*.dll \
		Release/bin/*.xml \
		$(DEB_CLI_DIR)

override_dh_makeclilibs:
	dh_makeclilibs -m $(DEB_ABI_VERSION)

override_dh_clideps:
	dh_clideps --exclude-moduleref=ole32

%:
	dh  $@ --with cli
